@charset "utf-8";
body {
  margin: 0;
  padding: 0;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 90%;
  text-align: center;
}
p {
  line-height: 1.3em;
}

#conteneur {
  margin: 0 auto;
  position: relative;
  min-height: 100%;
  width: 806px;
  background-color: #ffffff;
  background-image: url(img/fond.png);
  background-repeat: repeat-y;
}
#entete {
  height: 151px;
  margin-left: 3px;
  background-image: url(img/header_800.png);
  background-repeat: no-repeat;
}
#contenu {
  padding: 0 10px;
  margin-left: 163px;
  text-align: left;
}
#navigation {
  float: left;
  width: 160px;
}
#pied {
  border-top: 2px solid #ff0000;
  border-bottom: 2px solid #999999;
  height: 1.5em;
  width: 800px;
  margin-left: 3px;
  background-color: #ffffff;
  text-align: center;
}
.effaceur {
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0px;
}
#navigation ul {
  padding: 5px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  margin-left: 3px;
  text-align: left;
}
#navigation ul li a {
  background: transparent url(img/puce1.png) no-repeat scroll left center;
  display: block;
  margin-bottom: 5px;
  height: 1.2em;
  line-height: 1.2em;
  padding-left: 15px;
  color: #0000ff;
  text-decoration: none;
  font-weight: bold;
}
#navigation li a:hover, #navigation li a:focus, #navigation li a:active {
  background: transparent url(img/puce2.png) no-repeat scroll left center;
}
/* #lm-mainwrap ul.menu li.active a */
#navigation li.active a {
  color: red;
  background: transparent url(img/puce2.png) no-repeat scroll left center;
}
.centrer {
  text-align: center;
}
.blocVid {
  border: 2px solid #004400;
  margin: 0;
  padding: 12px;
  float: left;
  text-align: center;
}
.blocDroite {
  float: right;
  display: inline;
  margin-left: 10px;
}
p small {
  line-height: 1em;
}
h2 {
  background-color: #ffefd5;
  color: #000088;
  font-size: 1.3em;
}
h3 {
  color: #000088;
  font-size: 1.2em;
  text-align: center;
}
img {
  border:  none;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
table {
  border-color: #88aaff;
  border-collapse: collapse;
}
th {
	background-color: #88aaff;
	color: blue;
	font-weight: bold;
	text-align: center;
	}
h3.cadre {
	border: 1px dotted blue;
	background-color: #88aaff;
	margin: 0; 
}

li {
	margin-bottom: 10px;
}

strong {
	font-size: 1.2em;
	color: #DD0000;
}
.center {
	text-align:center;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}